body {
background: #9fd78a url(gfx/body_bg.jpg) right top no-repeat;
padding:0px;
margin:0px;
}
h1 {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:20px;
color:#22201e;
font-weight:bold;
text-align:left;
margin-top:20px;
}
h2 {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:20px;
color:#22201e;
font-weight:normal;
text-align:left;
}
h4, h5 {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:16px;
color:#22201e;
font-weight:normal;
text-align:left;
margin-top:20px;
}

li, p {
font-family: Verdana, Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
color:#000;
font-size:12px;
font-weight:normal;
}
h3 {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:14px;
color:#22201e;
font-weight:normal;
text-align:center;
}
#wrapper {
width:900px;
background:#fff url(gfx/footer_right.jpg) top right repeat-y;
}
#header {
background: #9fd78a;
position:relative;
}
#address {
position:absolute;
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
color:#FFFFFF;
font-size:12px;
font-weight:normal;
width:200px;
height:100px;
right:0px;
top:20px;
text-align:right;
}
#address_inner {
margin-right:5px;
}
#address a:link, #address a:visited {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
color:#FFFFFF;
font-size:12px;
font-weight:normal;
}
#address a:hover {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
color:#b4cfe4;
font-size:12px;
font-weight:normal;
}

#flash_wrapper {
display:inline;
float:left;
width:700px;
height:200px;
border-bottom:3px solid #b9e294;
}
#logo_btm {
position:absolute;
left:0px;
top:120px;
z-index:1000;
background: url(gfx/logo_btm.png) left top no-repeat;
width:219px;
height:158px;
}
#scrollimg {
height: 200px;
width:700px;
}
#nav {
display:inline;
float:left;
width:200px;
background: #9fd78a;
height:204px;
}
#content {
margin-left:30px;
margin-right:30px;
width:625px;
display:inline;
float:left;
}
#body_image img {
margin:0 4px;
border:1px solid #777;
}
#content p {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:13px;
font-weight:normal;
line-height:22px;
text-align:justify;
color:#22201e;
}
#content img {
margin:0 10px;
border: 1px solid #b9e294;
}
#content div img {
margin:0 1px 0 0;
border: 1px solid #b9e294;
}
.form {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:13px;
font-weight:normal;
line-height:22px;
text-align:justify;
color:#22201e;
}
form {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:13px;
font-weight:normal;
line-height:22px;
text-align:justify;
color:#22201e;
}
#content a:link, #content a:visited {
color:#a6a6a6;
text-decoration:underline;
}
#content a:hover  {
color:#000;
text-decoration:underline;
}
#content_right {
float:right;
display:inline;
width:200px;
background: #9fd78a;
height:100%!important;
min-height:100%!important;
overflow:auto;
}
#sidebar_content p {
color:#FFFFFF;
font-weight:bold;
margin:10px;
line-height:17px;
}
#sidebar_content a:link, #sidebar_content a:visited, #sidebar_content div  {
color:#997a37;
font-weight:bold;
margin:10px;
line-height:17px;
text-align:right;
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:13px;
font-weight:bold;
}
#sidebar_content a:hover  {
color:#FFFFFF;
font-weight:bold;
margin:10px;
line-height:17px;
text-align:right;
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:13px;
font-weight:bold;
}
#sidebar_content h3 {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:18px;
font-weight:bold;
color:#FFFFFF;
text-align:left;
margin-left:10px;
}
hr {
margin-left:10px;
margin-right:10px;
border: 1px solid #FFFFFF;
}
#ca {
margin-left: 20px;
}
#footer {
margin-left:5px;
background: url(gfx/footer_right.jpg) top right repeat-y;
}
#footer_copy_left {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:12px;
font-weight:normal;
line-height:17px;
text-align:left;
color:#000;
margin-left:5px;
margin-top:5px;
display:inline;
float:left;
}
#footer_copy_right {
font-family: Verdana, Tahoma, Arial, Helvetica, Calibri, Century Gothic, sans-serif;;
font-size:12px;
font-weight:normal;
line-height:17px;
text-align:left;
color:#fff;
margin-right:5px;
margin-top:5px;
display:inline;
float:right;
background: url(gfx/footer_right.jpg) top right repeat-y;
}
#footer_copy a {
color:#9fd78a;
}
#map2
{
	border: solid 1px black;
	height: 400px;
	width: 600px;
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}